# Generated by Django 2.0.1 on 2018-01-30 15:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0034_auto_20180130_1601'),
    ]

    operations = [
        migrations.AlterField(
            model_name='legalmentions',
            name='content',
            field=models.TextField(help_text="HTML autorisé.Attention, le contenu ne sera pas échappé avant d'être affiché.", verbose_name='contenu'),
        ),
    ]
